folder: xtfO1fRGXZx3bm2j
name: Un esprit
type: ability
_id: rutI9heF82wQ68Iu
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les personnages mutualisent leurs compétences : lorsque deux personnages
    coopèrent en utilisant la même Compétence, ils additionnent leurs Niveaux de
    Compétence. Pour cela, le Niveau Débutant vaut 1, Confirmé 2, Expert 3,
    Maître 4, et Légende 5.</p>

    <p>Il est possible de dépasser le Niveau Légende, avec un total de 6
    correspondant à un Bonus de 3D et 3 Relances, un total de 7 à un Bonus de 4D
    et 3 Relances, et un total de 8 à un Bonus de 4D et 4 Relances.</p>
  type: group
  totem: symbiote
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496877
  modifiedTime: 1785775496877
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!rutI9heF82wQ68Iu'

